"CFBundleDisplayName" = "IP Monitor";
"CFBundleName" = "IP Monitor";
"NSUserNotificationsUsageDescription" = "通过通知显示您获取到的全球 IP 地址。";
"NSHumanReadableCopyright" = "Copyright © 2026 tomippe. All rights reserved.";
